.banner{
  margin: 64px 0 70px 0;
  padding: 24px 0 32px 0;
  width: 100%;
  height: 521px;
  background-image: url("/images/Banner-Background.png");
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-origin: border-box;
  background-size: cover;
}

.banner__button-list-top{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

.banner__button-top{
  display: flex;
  align-items: center;
  margin: 0 16px;
  padding: 4px 10px;
  background: #FFFFFF;
  border-radius: 12px;
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 142.52%;
  letter-spacing: 0.01em;
  color: #EB5E76;
  text-align: center;
}

.banner__button-top:hover{
  background: #95B3FE;
  color: #FFFFFF;
}

.banner__title-wrapper{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 85px;
}

.banner__title{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  line-height: 165.02%;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 0.01em;
  max-width: 546px;
}

.search-form-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 38px;
}

.search-form{
  width: 608px;
  height: 60px;
  background: #FFFFFF;
  box-shadow: 0 10px 38px rgba(0, 8, 81, 0.09);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.search-form__input{
  text-align: start;
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 142.52%;
  display: flex;
  align-items: start;
  letter-spacing: 0.01em;
  color: #000851;
  opacity: 0.3;
  width: 90%;
  padding: 0 0 0 24px;
}

.search-form__btn{
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  //justify-self: end;
  //padding: 0 20px;
  width: 10%;
}

.banner__button-list-bottom{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  //padding: 0px;
  margin-top: 77px;
}

.banner__button-bottom{
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  margin: 0 32px;
  background: rgba(243, 243, 243, 0.18);
  backdrop-filter: blur(19px);
  border-radius: 2px;
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  text-align: center;
  color: #FFFFFF;
}